Debian 9 发布第五次更新:修复 Spectre V2 等安全漏洞

来源:cnBeta.COM

www.cnbeta.com/articles/soft/746811.htm

Debian 项目为 Debian 9 带来了第五次更新,代号 Stretch。如果你所用的是Debian 9并保持最新更新那么你现在已经用上了Debian 9.5,但如果你打算安装一个新系统,那么最新的ISO意味着你不需要升级大量的更新包,因为它们已经捆绑在内。

虽然大多数点版本都会带来重大安全更新,但日前最新的更新更值得注意因为它更新了intel-microcode安装包并还对包括Spectre V2在内的漏洞进行了修复。

其中获得了更新的重要安装包有abiword、clamav、dosbox、dpkg、Linux kernel、nvidia-graphics-drivers、rustc、systemd。另外,像Chromium浏览器、Firefox扩展支持等热门工具也都被替换成了最新版本。

【关于投稿】

如果大家有原创好文投稿,请直接给公号发送留言。

① 留言格式:

【投稿】+《 文章标题》+ 文章链接

② 示例:

【投稿】《不要自称是程序员,我十多年的 IT 职场总结》:http://blog.jobbole.com/94148/

③ 最后请附上您的个人简介哈~

看完本文有收获?请分享给更多人

关注「Linux 爱好者」,提升Linux技能

  • 发表于:
  • 原文链接https://kuaibao.qq.com/s/20180716B1R6SP00?refer=cp_1026
  • 腾讯「云+社区」是腾讯内容开放平台帐号(企鹅号)传播渠道之一,根据《腾讯内容开放平台服务协议》转载发布内容。

扫码关注云+社区

领取腾讯云代金券